/*global css*/
.f10 {
	font-size: 0.625rem;
}
.f12 {
	font-size: 0.75rem;
}
.f14 {
	font-size: 0.875rem;
}
.f15 {
	font-size: 0.94rem;
}
.f16 {
	font-size: 1rem;
}
.f18 {
	font-size: 1.125rem;
}
.f20 {
	font-size: 1.25rem;
}
.f24 {
	font-size: 1.5rem;
}
.f28 {
	font-size: 1.75rem;
}
.f32 {
	font-size: 2rem;
}
.f36 {
	font-size: 2.25rem;
}

.fb_regular {
	font-weight: 400;
}
.fb_medium {
	font-weight: 500;
}
.fb_bold {
	font-weight: 600;
}
.fb {
	font-weight: 700;
}

.cfff {
	color: #fff;
}
.c666 {
	color: #666666;
}
.c333 {
	color: #333333;
}
.bc2d2f32 {
	background-color: #2d2f32;
}
.bcfff {
	background-color: #fff;
}
.c4D84EF {
	color: #4d84ef;
}
.bc4D84EF {
	background-color: #4d84ef;
}
.c262941 {
	color: #262941;
}
.bc262941 {
	background-color: #262941;
}
.c6D7478 {
	color: #6d7478;
}
.bc6D7478 {
	background-color: #6d7478;
}
.c9696A0 {
	color: #9696a0;
}
.bc9696A0 {
	background-color: #9696a0;
}
.cE9E7E7 {
	color: #e9e7e7;
}
.bcE9E7E7 {
	background-color: #e9e7e7;
}
.cF3F6F8 {
	color: #f3f6f8;
}
.bcF3F6F8 {
	background-color: #f3f6f8;
}
.cD65343 {
	color: #d65343;
}
.bcD65343 {
	background-color: #d65343;
}
.marginTop10 {
	margin-top: 0.625rem !important;
}
.marginTop16 {
	margin-top: 1rem !important;
}
.marginTop20 {
	margin-top: 1.25rem !important;
}
.marginTop30 {
	margin-top: 1.875rem !important;
}
.marginTop40 {
	margin-top: 2.5rem !important;
}
.marginBottom40 {
	margin-bottom: 2.5rem !important;
}
.marginLeft8 {
	margin-left: 0.5rem;
}
.marginLeft10 {
	margin-left: 0.625rem;
}
.marginRight10 {
	margin-right: 0.625rem;
}

.marginLeft16 {
	margin-left: 1rem;
}
.marginRight16 {
	margin-right: 1rem;
}
.marginTop16 {
	margin-top: 1rem;
}
.marginBottom10 {
	margin-bottom: 0.625rem;
}

.wd375 {
	width: 2.35rem;
}

.clickable {
	cursor: pointer;
}

::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #9696a0;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #9696a0;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #9696a0;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #9696a0;
}

/*myself css*/
.trancenter {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.flexVcenter {
	display: flex;
	align-items: center;
}

.flexHcenter {
	display: flex;
	justify-content: center;
}

.talinleft {
	text-align: left;
}

.talincenter {
	text-align: center;
}

.talinright {
	text-align: right;
}

.talinjus {
	text-align: justify;
}

.transVcenter {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.transHcenter {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.transCenter {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.el-form-item {
	font-size: 0.875rem !important;
}

.cur {
	cursor: pointer;
}

/* reset ele */
.el-button {
	color: #4d84ef !important;
	border-color: #4d84ef !important;
	background: #fff !important;
}
.el-button:hover {
	color: #fff !important;
	background: #4d84ef !important;
}
.el-date-table span,
.el-date-table th {
	text-align: center;
}
.el-dialog__header {
	text-align: center;
}
@media screen and (max-width: 700px) {
	.el-message-box {
		width: 90% !important;
	}
}
